Categories:Games
License:GPLv3+
Web Site:
Source Code:https://github.com/rengolin/cardgamescores
Issue Tracker:https://github.com/rengolin/cardgamescores/issues

Auto Name:Card Game Scores
Summary:Track game score
Description:
The purpose is to keep scores for games where each turn could give you any
(random) score, and not a fixed block; for that type of game, use
[[com.nolanlawson.keepscore]].

You have two options: "New Game" or "Last Game". On either of them, you can
add/delete people, change the maximum score and choose between win or lose at
that score.

For example, on Uno, you can set the maximum score at 200 and set it to lose, so
that when someone crosses the 200 barrier, the game ends and a "LOOSER" banner
appear alongside the name who lost.

During the game, a number box will be available for you to input the points
accumulated, with ENTER changing down for the next, and an empty box being the
same as zero points. After updating all scores, click on the update button.

The app will save the data (names, score, win/lose) of your last game, so you
can re-use it later via the "Last Game" button.
.

Repo Type:git
Repo:https://github.com/rengolin/cardgamescores.git

Build:1.0,1
    disable=remove old apk
    commit=v1.0

Build:1.1,2
    commit=v1.1
    forceversion=yes
    forcevercode=yes

Auto Update Mode:None
Update Check Mode:None
Current Version:1.1
Current Version Code:2
